/*
 * Author: wangjian
 * 生成Service
 */
package com.tofly.stocks.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.stocks.entity.Store;

/**
 * 库存仓库表
 *
 * @author admin
 * @date Fri Nov 25 00:00:00 CST 2022
 */
public interface StoreService extends IService<Store> {

    boolean saveStore(Store store);

    boolean editStore(Store store);

    boolean deleteByIds(String ids);
}
